@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
.body{
    font-family: Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6, a, p, div, span{
    font-family: Arial, Helvetica, sans-serif;    
}
span.primary_text{
	font-family: Arial, Helvetica, sans-serif !important;
}
.rtl .navbar-collapse {
	float: right;
	margin-right: -30px;
}
/*.rtl .navbar-header {
	float: right;
}*/
header.affix .container .navbar .navbar-brand img {
	height: 70%;
	margin-top: -20px;
}
.efficiency-rating {
	display: none;
}
.boxed div.inventory .inventory .title {
	left: 0;
	float: right;
	right: 95px;
}
.boxed div.inventory .view-details {
	left: 11px;
}
.boxed div.inventory .price b {
	right: 0;
}
.boxed div.inventory .figure {
	left: -43px;
}
.car-spec img {
	margin-top: -20px;
}
.boxed div.inventory .price {
	margin: 20px 0 33px 0;
}
td.option {
	text-align: right;
}
.side-content .financing_calculator {
	padding-right: 30px;
}
.car-info {
	padding-right: 30px;
}
.recent-vehicles {
	padding-left: 20px !important;
}
div .sbHolder {
	width: 100%;
}
.message-wrap h2 {
	text-align: right !important;
}
.post-entry table.hours_table td:first-child {
	text-align: right;
	padding-left: 10px;
	font-weight: bold;
	color: #F39200;
}
table.hours_table strong {
	color: #F39200;
	font-size: 18px; 
}
.search_categories .pull-right {
	float: left !important;
}

.default-btn:hover, .btn-inventory:hover, button:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
input[type="submit"]:hover {
	background-color: #000;
}
.price {
	text-align: right;
}
.inventory .title {
	left: 0;
	right: 95px;
}
.ribbon {
	padding-left: 30px;
	padding-right: 15px;
}
a.sbSelector:link,
a.sbSelector:visited,
a.sbSelector:hover {
	padding-left: 15px;
}
li.sbOptions {
	width: auto;
	right: 0;
	left: 100%;
}
.sbOptions {
	right: 0;
	left: auto;
}

footer input[type="text"],
footer input[type="email"],
.wpcf7-form select{
	float: right;
}
footer form input[type=text] {
	margin-left: 3px;
}
input[type="submit"],
footer .btn-inventory,
input.md-button.submit_contact_form {
	float: left;
    background: #f39200;
    background-color: #f39200;
	color: #000;
}
input[type="submit"]:hover,
footer .btn-inventory:hover,
input.md-button.submit_contact_form:hover {
    background: #000;
    background-color: #000;
	color: #fff;
}
.recent_car.car-block .img-flex {
	margin-right: 0;
	margin-left: 30px;
}
footer h4 {
	color: #f39200;
}
.boxed div.inventory .options-secondary,
.inventory-wide-sidebar-left div.inventory .options-secondary,
.inventory-wide-sidebar-right div.inventory .options-secondary {
	display: block;
}
div.inventory .options-secondary {
	left: -170px;
}
.price .figure {
	color: #f39200;
}
.inventory-wide-sidebar-right div.inventory .price,
.inventory-wide-sidebar-left div.inventory .price {
	right: 55px;
}
.angled_badge span.smaller {
	font-size: 14px;
	color: #000;
}
.angled_badge.blue:before {
	border-color: rgba(0, 0, 0, 0) #f39200 rgba(0, 0, 0, 0);
}
.footer-contact ul li {
	padding-right: 50px;
}
.footer-contact ul li i {
	left: auto;
	right: 0;
	top: 7px;
}
.footer-contact ul li strong {
	display: none;
}
.inventory-heading .sold_text {
	background: #f39200;
	color: #000;
	border-color: #000;
}
.inventory-heading .sold_text {
	bottom: -250px;
	padding: 0 20% 7px;
	z-index: 99999;
}
input[type="text"],
input[type="email"],
.wpcf7-form select{
	width: 100%;
}
header .bottom-header .navbar-default .navbar-nav>li>a {
    font-weight: normal;
    font-size: 16px;
    line-height: 25px;
    padding: 15px!important;
    transition-duration: .15s;
}
header .bottom-header .navbar-default .navbar-brand {
    padding: 15px 0 0 0;
    height: 55px;
    overflow: visible;
    transition-duration: 0s;
}
header .bottom-header .navbar-default .navbar-nav>.active>a, .dropdown-menu>.active>a {
    background: none!important;
    background-color: transparent!important;
}
.bottom-header .navbar-default .navbar-nav> li> a:hover{
    background: #33689A!important;
    color: #fff;
}
.slidecontainer{
	padding:0!important;
}
header {
    background: rgba(0, 0, 0, 0.65);
    position: relative;
    z-index: 1000;
    width: 100%;
    margin-top: 0!important;
}
section.content.push_down {
    margin-top: 15px;
}
.f-nav {
    display: none;
}
.copyright-wrap {
    padding: 5px 0;
}
.bottom-header {
    padding-bottom: 0px;
    margin-bottom: 0px;
}
footer {
    background-color: #3d3d3d;
    padding: 5px 0 5px 0;
    color: #CCC;
    font-size: 14px;
}
footer h4 {
    color: #00529C;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    text-shadow: none;
}
footer ul{
	padding-right: 5px!important;
}
footer ul li {
    list-style: none;
}
footer ul li a {
    text-decoration: none;
    color:#00529C;
}
footer ul li a:hover{
	color:#000;
}
a.sliderBox {
    color: #777;
    font-weight: bold;
}
a.sliderBox i {
	color:#FFF;
    font-size: 60px;
    margin-bottom: 10px;
}
div#slide-1-layer-2, div#slide-1-layer-3, div#slide-1-layer-4, div#slide-1-layer-5 {
    min-width: 185px!important;
}
a.sliderBox.leftbox i, a.sliderBox.leftbox {
    color: #777;
}
.inner-page.row.wp_page p {
    font-size: 18px;
	font-family: Arial, Helvetica, sans-serif !important;
    text-shadow: none;
    color: #000;
    line-height: 30px;
    margin-bottom: 0;
    margin-top: 0;
}
#secondary-banner {
    background-color: #fff!important;
    text-shadow: none;
    padding-top: 0px;
    height: auto;
}
#secondary-banner h1, ul.breadcrumb li, ul.breadcrumb li a  {
    font-family: Arial, Helvetica, sans-serif !important;
    color:#000;
}
.somenu {
    float: left;
    margin-left: 50px;
	z-index: 99999999;
	position: relative;
}
.somenu .social {
    margin: 11px;
}
.breadcrumb>li+li:before {
    color: #000!important;
}
.social li a {
    border-radius: 50%;
}
.col-md-2.servbox {
    text-align: center;
    margin-top: 10px;
    border: 1px solid #CCC;
    border-collapse: collapse;
    padding-left: 0px;
    padding-right: 0px;
}
.col-md-2.servbox i {
    font-size: 30px;
    margin-bottom: 10px;
}
.col-md-2.servbox a{
	padding: 10px;
	font-size: 20px;
	display:block;
	color: #34689A;
}
.col-md-2.servbox a:hover{
	background: #CCC;
}
h3.side-widget-title.margin-bottom-25 {
    font-family: inherit;
    color: #34689A;
}
input[type=submit]{
	background: #34689A!important;
	color:#FFF; 
}
input[type=submit]:hover{
	background: #CCC!important;
	color:#FFF; 
}
.inner-page.row.wp_page.is_sidebar .col-lg-9 {
    padding-right: 3%!important;
}
div#slide-1-layer-2 {
    min-width: 196px!important;
}
.col-md-2.servbox img{
    margin-bottom: 10px;
}
.col-md-2.servbox.serv1 img {
    max-height: 70px;
}

.page .bottom-header, .page .bottom-header nav.navbar.navbar-default {
    background: #595959;
}
.bottom-header .navbar-default .navbar-nav>.active>a, .bottom-header .navbar-default .navbar-nav>.active>a:hover{
	background: #33689A!important;
}
section.content.push_down {
    margin-top: 0;
}
.navbar-default .navbar-nav>li>a {
    color: #FFF;
    font-size: 17px;
    line-height: 28px;
}
#secondary-banner .container .row div {
    /*height: auto;*/
}
.breadc ul.breadcrumb{
	margin-top: 0;
}
.inner-page.about-us, .inner-page.services, .inner-page.pricing-tables, .inner-page {
    margin-top: 35px;
    margin-bottom: 70px;
}
span.sectitle {
    color: #34689A;
    font-size: 15px;
    line-height: 52px;
}
#fbuilder .top_aligned .fields label {
	margin: 0 !important;
	position: relative;
	top: auto;
	right: auto;
}
.ren-car-form {
	direction: rtl;
	width: 100%;
	margin: 0 auto;
	background: #eee;
	padding: 15px;
	border: 2px solid #333;
}
.check-place {
	margin-right: 15px;
}
input[type="checkbox"] {
	left: 22px;
	top: 0;
}
.form-group {
	clear: both;
}
.car-row {
}
.col-3 {
	width: 33%;
	float: right;
	padding: 0 15px;
}
.col-3 h3 {
	text-align: center;
	margin-bottom: 15px;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
.wpcf7-radio span.wpcf7-list-item {
	float: right;
}
input[type="radio"] {
	position: relative;
	left: auto;
}
.radio-642 .wpcf7-list-item.first {
	background-image: url(http://newyaad.opus-preview.co.il/wp-content/uploads/2016/07/stock-photo-new-york-ny-april-exterior-of-chevrolet-spark-car-on-display-at-new-york-international-266317331.jpg);
    background-size: cover;
    width: 32%;
    height: 274px;
}
.radio-642 .wpcf7-list-item {
	background-image: url(http://newyaad.opus-preview.co.il/wp-content/uploads/2016/07/stock-photo-chiangmai-thailand-march-private-car-kia-picanto-k-product-of-korea-photo-at-road-no-401831833.jpg);
    background-size: cover;
    width: 32%;
    height: 274px;
	padding: 0 15px;
}
.radio-642 .wpcf7-list-item.last {
	background-image: url(http://newyaad.opus-preview.co.il/wp-content/uploads/2016/07/stock-photo-osinniki-may-car-chevrolet-cruze-on-nature-on-may-in-osinniki-russia-281587751.jpg);
    background-size: cover;
    width: 32%;
    height: 274px;
}
span.wpcf7-list-item {
	text-align: center !important;
}
.wpcf7-list-item-label {
	font-size: 20px;
	color: #fff;
	background-color: #000;
	width: 100%;
	padding: 5px 15px;
}
.address_details {
	margin-right: 0 !important;
}
.address_details ul {
	margin-right: 0 !important;
	padding-right: 0 !important;
}
.post-entry table.hours_table {
	margin: 0;
}
.order_info {
    text-align: right;
    direction: rtl;
}
.rentform {
    text-align: right;
    max-width: 50%;
    float: right;
}
.rentform input {
    text-align: right;
}
input.wpcf7-form-control.wpcf7-submit {
    text-align: center;
}
.social li {
	display: inline-flex;
}
#secondary-banner h1, ul.breadcrumb li, ul.breadcrumb li a {
	text-align: center;
}
.page-title-box img.aligncenter {
	margin: 0 auto;
}
.page-title-box h1 {
	margin-bottom: 0;
	padding-bottom: 0;
}
.top-banner img {
	/*position: relative;
	top: 30px;*/
}
.breadcrumb {
	margin-top: 0;
	margin-right: 25px;
}
.page-title-box {
	position: relative;
	top: 25px;
}
.wp_page.is_sidebar .page-content, .blog-post.is_sidebar .page-content {
	padding-right: 15px;
	padding-left: 15px;
}
.vc_custom_1467875153818 {
	margin-top: 0 !important;
}
.waze {
	display: none;
}
.home #responsive-menu-button {
	display: none;
}
#responsive-menu-search-box {
	display: none;
}
@media (max-width: 450px) {
	.container_topics {
		display: none;
	}
	.home .container_topics {
		display: block
	}

	.waze {
		display: block;
		position: fixed;
		right: 0;
		bottom: 0;
		z-index: 9999999;
	}
	.wpb_content_element p {
		padding: 0 15px;
	}
	#secondary-banner .container .row > div:first-of-type {
		height: 150px;
		margin-top: 50px;
	}
	#secondary-banner .container .row div {
		display: block;
	}
	div.inventory .options-secondary {
		left: -40px;
		margin-bottom: 125px;
	}
	.rtl div.inventory .options-primary {
		margin-bottom: 10px;
	}
	div.inventory .tax {
		left: 0;
		top: 0;
	}
	div.inventory .view-details {
		right: auto;
		left: 10px;
	}
	div.inventory .inventory .title,
	.sidebar div.inventory .inventory .title {
		left: auto;
		right: 38px;
		color: #f39200;
		font-weight: bold;
	}
	.sidebar div.inventory .inventory .title {
		max-width: 210px;
	}
	div#slide-1-layer-2, div#slide-1-layer-3, div#slide-1-layer-4, div#slide-1-layer-5{
		display:none;
	}
	.col-lg-3.col-lg-pull-9.col-md-pull-9.col-md-3.col-sm-5.col-sm-pull-7.col-xs-12.padding-left-none.padding-right-15.md-padding-left-none.md-padding-right-15.sm-padding-right-15.sm-padding-left-none.xs-padding-left-none.xs-padding-right-none.xs-padding-top-20.sidebar_left.sidebar-widget.side-content {
	    padding: 0 20px!important;
	}
	.col-md-2.servbox a {
	    font-size: 16px;
	}
	.col-md-2.servbox {
	    /*margin: 5px;
	    width: 44%;*/
	}
	div#slide-1-layer-6 img {
	    width: 50px!important;
	    height: auto!important;
	}
	footer{
		text-align: center;
	}
	.col-3 {
		width: 100%;
	}
	.back_to_top {
		right: auto !important;
		left: 50px !important;
	}
	.address.margin-right-25 {
		margin-right: 10px !important;
	}

}

@media (max-width: 991px) {

	.col-md-2.servbox{
		min-height: 150px !important;
	}
}


